ناتوانی پردازنده های گرافیکی AMD RX 400/500 برای اجرای Forspoken

بازیکنان گزارش داده‌اند که Forspoken را نمی‌توان با برخی از کارت‌های گرافیک AMD به دلیل ناسازگاری DirectX12 API بازی کرد. منتشر شده

معماری AMD Polaris در کارت های گرافیک Radeon RX 480 و از Radeon RX 580 و Radeon RX 590 استفاده شده است که به ترتیب از تراشه های گرافیکی Polaris 10، Polaris 20 و Polaris 30 استفاده می کنند.

سطح ویژگی پشتیبانی از GPU (12_2)

مشخصات اولیه DX12 تقریباً در تمام پردازنده‌های گرافیکی که امروزه استفاده می‌شوند، پشتیبانی می‌شود. اما برخی از ویژگی ها و فناوری های جدید منحصر به نسخه های جدید این است API ها منصوب سطوح عملکردی قرارداد. بالاترین سطح این نهایی 12-2 به نام، با گرافیک Turing و RDNA2 و همچنین Xe-HPG سازگاری بالایی دارند.

البته اینکه از چنین کارت های گرافیکی میان رده ای برای اجرای یک بازی گرافیکی سنگین مانند Forspoken استفاده شود یا نه، بحث جداگانه ای است. البته لازم به ذکر است که امکان اجرای این بازی بر روی سیستم های مبتنی بر این گرافیک ها وجود ندارد.

پردازنده های گرافیکی قدیمی AMD مانند سری Radeon RX 400 با حمایت از DirectX12 معرفی شدند اما فقط انجام دادند سطح ویژگی 0_12 کار می کند. نسخه های بالاتر آن در سری های GCN5 یا Vega و همچنین معماری Maxwell انویدیا پشتیبانی می شدند، اما برخی از GPU های جدیدتر مانند GM107 یا GM108 نیز با آن ناسازگار بودند.

xCuri0 در Reddit یکی از کاربرانی است که گزارش داد معماری AMD Polaris با Forspoken ناسازگار است. ظاهرا دلیل این مشکل این است که بازی به نسخه بالاتر سیستم API نیاز دارد. البته این معماری از API گرافیکی DirectX12 می آید پشتیبانی می کند اما به نظر می رسد Forspoken به سطح بالاتری از این قابلیت (سطوح ویژگی) نیاز دارد.

بخوانید  واکنش متخصص اسلحه به سلاح ها در Titanfall 2